.VersionSearchFrame{
    display: none;
    transition: 0.5s linear;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.070);
    z-index: 1000;
}

.VersionSearch{
    position: absolute;
    width: 30%;
    height: fit-content;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    border-radius: 15px;
}

.SearchHeader{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50%;
    padding: 5px 10px;
    color: black;
    font-weight: 600;
    margin: 0;
    background-color: rgb(209, 209, 209);
    border-radius: 15px 15px 0 0;
}

.Versions{
    padding: 10px;
    height: 100%;
    overflow-y: auto;
}

.Versions a{
    display: inline-block;
    white-space-collapse: wrap;
    padding: 10px;
    background-color: rgb(247, 46, 136);
    margin: 1%;
    color: white;
    border-radius: 10px;
    font-weight: 600;
}

.closeVersionSelect{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    color: black;
    width: 10px; height: 10px;
    padding: 10px;
    font-weight: 600;
    border-radius: 10px;
    cursor: pointer;
}